/* CSS Document */
.body
{background-color: #669933;
background-image: url(44.jpg);
background-position: center center;
background-repeat: no-repeat; 
text-align: center;} 

.obal
{width: 950px;
height: 720px;
position: absolute;
left: 50%;
top: 50%;
margin: -360px 0 0 -475px;}

.hlavicka
{vertical-align: bottom;
width: 950px;
height: 200px;}

.menu
{width: 200px;
height: 520px;
float: left;
background-image: url(menu.png);}

.text
{width: 750px;
height: 520px;
margin-left: 200px;
background-image: url(text.png);}

a:visited
{color: #669933;}

a.menuhref
{color: #336600;
text-decoration: none;}

a.menuhref:hover
{text-decoration: underline;}

a.menuactive
{color: #000000;}

.font
{font-family: Monotype Corsiva;
 font-size: 25px;
 color: #000000;
 font-weight: bold;}